.tc1-67 { vertical-align: top; text-align: center; width: 980px; height: 50px; background-color: Transparent; }
.tc1-67 > table, .tc1-67 > div, .tc1-67 > div > table { margin: 0 auto; }
.tc2-67 { vertical-align: top; text-align: center; width: 785px; height: 980px; background-color: transparent; background-image: url(http://www.zichronyaacov.co.il/sysvault/sysimg/tc2-67-634919390341731961.jpg); background-repeat: no-repeat; background-position: center top; }
.tc2-67 > table, .tc2-67 > div, .tc2-67 > div > table { margin: 0 auto; }
.tc3-67 { vertical-align: top; text-align: center; width: 195px; height: 400px; background-color: transparent; }
.tc3-67 > table, .tc3-67 > div, .tc3-67 > div > table { margin: 0 auto; }
.tc4-67 { vertical-align: top; text-align: center; width: 785px; height: 299px; background-color: Transparent; }
.tc4-67 > table, .tc4-67 > div, .tc4-67 > div > table { margin: 0 auto; }
.tc5-67 { vertical-align: top; text-align: center; width: 980px; height: 124px; background-color: Transparent; }
.tc5-67 > table, .tc5-67 > div, .tc5-67 > div > table { margin: 0 auto; }
.tc7-67 { vertical-align: top; text-align: center; width: 195px; height: 299px; background-color: transparent; }
.tc7-67 > table, .tc7-67 > div, .tc7-67 > div > table { margin: 0 auto; }
.tc6-67 { vertical-align: top; text-align: center; width: 195px; height: 301px; background-color: transparent; background-image: url(http://www.zichronyaacov.co.il/sysvault/sysimg/tc6-62-634483314763406960.jpg); background-repeat: no-repeat; background-position: center top; }
.tc6-67 > table, .tc6-67 > div, .tc6-67 > div > table { margin: 0 auto; }
